# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = resvg
pkgbase = resvg
xdata = pkgtype=pkg
pkgver = 0.47.0-4
pkgdesc = SVG rendering library and CLI
url = https://github.com/linebender/resvg
builddate = 1784230749
packager = capezotte <capezotte@artixlinux.org>
size = 11933920
arch = x86_64
license = Apache-2.0
license = MIT
depend = gdk-pixbuf2
optdepend = qt5-base: For the Qt backend
optdepend = cairo: For the cairo backend
makedepend = cargo
makedepend = cargo-c
makedepend = clang
makedepend = qt5-base
makedepend = qt5-tools
makedepend = cairo
makedepend = pango
